@media (max-width:1199px){
	.main_menu ul li { margin:20px 12px;}
	.logo img { max-width:260px;}	
	.logo { float:none; text-align:center;}
	.main_menu { float:none;}
	#banner_slider .banner_capion { width:100%; margin-left:inherit; left:40px;}
	#banner_slider.owl-theme .owl-dots {width:100%; margin-left:inherit; left:0; padding-left:40px}

}
@media (max-width:991px){
	#banner_slider .banner_capion h4 { font-size:large;}
	.breadcrumb { padding-bottom:0; text-align:center;}
	.breadcrumb > li { margin-bottom:8px;}	
	.main_menu ul li { margin:20px 7px;}
	.main_menu ul li a { font-size:13px;}
}
@media (max-width:767px){
	.sidebar { margin-bottom:25px;}
	.product_inner_sec { padding-top:0;}
}
@media (max-width:640px){
	ul.top_info, ul.social { float:none; text-align:center;}
	ul.top_info li { margin-bottom:10px;}
}
@media (max-width:580px){
	#banner_slider .banner_capion h1 { font-size:xx-large;}
	#banner_slider .banner_capion h4, .home_contents p, ul.detail_list li { font-size:small;}
.contact_map iframe { height:250px;}
#banner_slider.owl-theme .owl-dots { bottom:15px;}
.home_contents h2 { font-size:large;}
.product_boxs { margin-bottom:25px;}
.product_boxs h4 { font-size:medium;}
section, footer { padding:20px 0;}
.inner_sec h2, .inner_sec h3 { font-size:large;}
ul.top_info li { width:100%;s}
ul.top_info li { display:inline-block;}
} 
@media (max-width:480px){
	.bottom_content h3 { font-size:large;}
}
@media (max-width:479px){
}
@media (max-width:414px){
	.bottom_content .row .col-xs-8, .bottom_content .row .col-xs-4  { width:100%; text-align:center;}
	.dl_logo { text-align:center}
	hr { margin-top:5px; margin-bottom:5px;}
}
@media (max-width:375px){
	.breadcrumb { padding-left:15px; padding-right:15px;}
	ul.detail_tab li { float:none; display:block; margin-bottom:5px;}
	ul.detail_tab li a { display:block;}
}
@media (max-width:360px){
}
@media (max-width:320px){
	#banner_slider .banner_capion { display:none;}
	.home_contents h3 { font-size:large;}
}